Subject: Fw: Compliance Posters - NH
From: "Mike" <[email-masked]>
To: "Rhonda Ames" <[email-masked]>
Date: Mon, 8 Oct 2007 18:00:43 -0400

Rhonda,
I had another thought.  We currently have the Workers Comp req. on the posters.  The website states that this now must be obtained from your Workers' Comp provider.  Do you think we could just take that req. off the posters and put a small statement explaining this?  I am thinking that this req. may come from the provider with company specific information which we would not be able to provide.  If we take this off, we will have plenty of room to display the discrimination law in it's full size.  Let me know your thoughts on this asap.
Thank you,
Mike - LLPS
----- Original Message ----- 
From: Mike 
To: Rhonda R. Ames 
Sent: Monday, October 08, 2007 4:05 PM
Subject: Re: Compliance Posters - NH

Rhonda,
I believe that the way each req. was formatted, when printed out, is the actual size we are proposing to use.  Obviously we are hoping for the smallest of the three so we are not infringing of the size of the other requirements.  Let me know asap since we are already in the process of getting the 2008 posters made.
Thank you,
Mike - LLPS

----- Original Message ----- 
  From: Rhonda R. Ames 
  To: Steve Fata ; Mike Bishop 
  Sent: Monday, October 08, 2007 3:23 PM
  Subject: Fw: Compliance Posters - NH

  Steve and Mike,

  Below is an email from New Hampshire regarding the posters we sent them for consideration by the Commission. 

  Is the size that you propose for each of the three variations, the size that was sent to me?  

  What is the standard size of the actual posters? 

  Please advise.

  Rhonda
  ----- Original Message ----- 
  From: Daly, Katharine 
  To: [email-masked] 
  Sent: Monday, October 08, 2007 11:52 AM
  Subject: Compliance Posters - NH

  Dear Attorney Ames:  

  This will acknowledge receipt of your letter of October 5 with the proposals attached.  The next Commission meeting is December 6.  

  Would you kindly provide information as to the proposed actual size of the various proposals, with relation to the overall poster size?  Thank you.

  Sincerely,

  Katharine

  Katharine A. Daly, Executive Director

  NH Commission for Human Rights

  2 Chenell Drive, Concord, NH 03301

  603-271-6838